#general{
  margin-top: 35px;
}
#general h1{
  font-family: 'Barlow-Condensed-Medium';
  text-transform: uppercase;
}

.borderBottom {
  width   : 200px;
  height  : 50px;   
  position: relative;
  z-index : 1;
  background: none;
}

.borderBottom:before {
  content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  height  : 1px;
  width   : 100%;  /* or 100px */
  border-bottom:2px solid #000;
}
/* SERVICE TABS */
#general.info .service-nav li.selected {
  background:#000;
  color:#fff;
}
#general.info .service-nav li.selected a{
  color:#fff !important;
}
#general.info .service-nav ul li {
  padding: 10px;
  border-top: thin solid #000;
}
#general.info .service-nav ul li:first-child {
  border-top: none;
}
#general.info .service-nav ul li:last-child {
  border-bottom: thin solid #000;
}
#general.info .service-nav ul {
  list-style: none;
  padding: 0;
}
#general.info .service-nav ul a{
  color: #000;
  text-transform: uppercase;
}
.dt {

    float: right;
    clear: right;
  
}
.flexcontainer {
   display: flex;
   align-items: left;
   justify-content: right;
 margin-left: -3.75rem;
   align-content: stretch;
}
.flexcontainerbtn {
   display: flex;
   align-items: right;
   justify-content: end;
   flex-flow: column wrap;
   align-content: stretch;
	    margin-right: -1rem;
}
/* End Tabs*/

/*FAQ*/
#general .trigger{
  border-bottom: 1px solid transparent;
  transition: all .1s ease-in;
}
#general .trigger.active{
  color: #92a39d;
}
#general .toggle_container{
  padding-left:10px;
}
/* END FAQ*/

/*ABOUT PAGE*/
#general.about {
  margin-top:0;
}
#general.about .aboutTitle {
  background-image:url("images/about/aboutBack1.jpg");
  background-position: center;
  background-size: cover;
  padding: 100px 0px 50px 0px;
}
#general.about .aboutTitle img {
  width:25%;
  height: auto;
}

#general.about .timeline1 {
  background-image:url("images/about/aboutBack3.jpg");
  background-position: center;
  background-size: cover;
}

#general.about .timeline2 {
  background-image:url("images/about/aboutBack4.jpg");
  background-position: center;
  background-size: cover;
}
#general.about .timeline3 {
  background-image:url("images/about/aboutBack5.jpg");
  background-position: center;
  background-size: cover;
}
#general.about h1{
  margin: 50px 0;
  font-size: 100px;
  font-weight: normal;
  font-family: 'Barlow-Condensed-Medium',sans-serif;
  color: #fff;
}
#general.about {
  text-align: center;
  color:#fff;
}
@media (max-width:719px) {
  #general.about h1{
    margin: 50px 0;
    font-size: 50px;
    font-weight: normal;
    font-family: 'Barlow-Condensed-Medium',sans-serif;
    color: #fff;
  }
	
}
#general.about iframe {
  width: 100%;
  height: 750px;
}
/* STORE LOCATOR */
.textStoreInfo{
	color: #92a39d;
	font-size: 25px;
	line-height: normal;
	letter-spacing: 5px;
	font-family: 'Barlow-Condensed-Medium';
	text-transform: uppercase;
	font-weight: bold;
	
	
}
.textStoreName{
color: #92a39d;
    font-size: 23px;
    line-height: normal;
    letter-spacing: 6px;
    font-family: 'Barlow-Condensed-Medium';
    text-transform: uppercase;
    font-weight: bold;
	
}

.textInfo{
	    font-size: 12px;
	
}

#address{
	margin-bottom: 2rem;
	line-height: 18px;
}
#contact{
	margin-bottom: 2rem;
}
#hours{
	margin-bottom: 2rem;
}
#parking{
	margin-bottom: 2rem;
}
.storeInfo{
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}
.storeName{
	font-size: 19px;
	margin-left: -1.75rem;
}
.searchBar{

    border: none;
	
	 
}


.iconAlign{
	margin-top: 5rem;
}

.logoAlign {
	margin-top: 6rem;
}
@media (max-width: 6000px) and (min-width: 992px) {
.mobileImg{
	display: none;
}
	.locatorImg{
	    padding-bottom: 20px;
	height: 400px;
    width: 450px;
   
}
	.shoeGuide{
		font-size: 12px !important;
		letter-spacing: 2px !important;
		line-height: 20px !important;
	}
}
@media (max-width: 992px) {
.mobileImgStore{
	display: none;
}
	.btn-secondary-direction {
    color: #fff;
    background-color: #92a39d;
    border-color: transparent;
    max-width: 214px;
    width: 214px;
    margin-bottom: 8px;
}
	#general #results #info {
    color: #000;
    margin-left: -40px;
    margin-bottom: 2rem;
}
}
@media (max-width: 992px) {
.desktopImg{
	display: none;
}
}
.searchBar:focus{
	
	box-shadow: none !important; 
	
}
.storeLabelInfo{
	font-size: 18px;
    font-family: 'Barlow';
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}
locationIcon{  
background: url("images/locationIcon.jpg")top left     no-repeat;
height:30px;
padding-left:25px;   

}

.alignInfo {
	vertical-align:top;
    display:inline-block;   
}
.btn-secondary-direction{
	    color: #fff;
    background-color: #92a39d;
    border-color: transparent;
	max-width: 214px;
    width: 214px;
	
}

.textInfo{
	font-size: 12px;
    
    text-transform: capitalize;
}
.storeLocatorTitle{
	    font-family: 'Barlow-Condensed-Medium';
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-size: 25px;
    letter-spacing: 4px;
	padding-top: 2rem;
}
.textStoreServices{
	color: #92a39d;
	font-size: 25px;
	line-height: normal;
	letter-spacing: 5px;
	font-family: 'Barlow-Condensed-Medium';
	text-transform: uppercase;
	font-weight: bold;
	
}

.textSignUp{
	margin-top: -17px;
    font-size: 16px;
	text-transform: uppercase;
	padding-bottom: 2rem;
}
.textSearches{
	letter-spacing: 1px;
    font-size: 12px;
    text-transform: capitalize;
	line-height: 1.5rem;
	
}
.textRelatedSearches {
	letter-spacing: 1px;
    font-size: 12px;
    text-transform: uppercase;
	line-height: 1.5rem;
}
.storeLocatorLabel {
	font-family: 'Barlow-Condensed-Medium';
	text-transform: uppercase;
	font-weight: bold;
	    text-align: center;
    font-size: 50px;
}

.seoStorePage{
	font-size: 12px;
	text-align: center;
	    margin-top: 1rem;
	letter-spacing: 1px;
}
.storeLocatorName {
	font-family: 'Barlow-Condensed-Medium';
	text-transform: uppercase;
	font-weight: bold;
	    text-align: center;
    font-size: 40px;
	letter-spacing: 2px;
}
.storeLocatorSearches{
	font-family: 'Barlow-Condensed-Medium';
	text-transform: uppercase;
	font-weight: bold;
	
    font-size: 25px;
    letter-spacing: 4px;
}
#general .googmap > div {
  width: 350px !important;
	 height: 350px !important;
}
#general #results #info{
  color:#000;
	margin-left: -40px;

}
@media (min-width: 500px){
	.locatorImg{
	    padding-bottom: 20px;
	height: 400px;
    width: 400px;
    margin-left: 4rem;		
	
  
}
	.flexcontainerbtn {
    display: flex;
    align-items: right;
    justify-content: end;
    flex-flow: column wrap;
    align-content: stretch;
  
}
	.shoeGuide{
		font-size: 10px;
    line-height: 17px;
    letter-spacing: 1px;
	}
}
/*END Style TIPS*/

/* RETURNS */
#general.returns iframe {
  width: 100%;
  height: 1200px;
}
@media (min-width: 431px) and (max-width: 719px) {
  #general.returns iframe {
    height: 1100px;
  }

}
@media (min-width: 361px) and (max-width: 430px) {
  #general.returns iframe {
    height: 1200px;
  }
}
@media (max-width: 360px) {
  #general.returns iframe {
    height: 1295px;
  }
}
@media (max-width: 768px) {
	#general #results #info {
    color: #000;
    
}
	.borderDivider {
   width: 425px;
    height: 50px;
    position: relative;
    z-index: 1;
    background: none;
    margin-bottom: 2rem;
    margin-top: -1rem;
}
	.borderDivider:before {
  content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  height  : 1px;
  width   : 100%;  /* or 100px */
  border-bottom:2px solid #000;
}
		.borderDivider2 {
   width: 425px;
    height: 50px;
    position: relative;
    z-index: 1;
    background: none;
    margin-bottom: -1rem;
    margin-top: -1rem;
}
	.borderDivider2:before {
  content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  height  : 1px;
  width   : 100%;  /* or 100px */
  border-bottom:2px solid #000;
}
	.btn-secondary-direction {
    color: #fff;
    background-color: #92a39d;
    border-color: transparent;
    max-width: 150px;
    width: 150px;
    margin-bottom: 1rem;
    font-size: 11px;
}
	.searchBar {
    border: none;
    font-size: 13px;
    width: 48%;
}
	.storeName {
    font-size: 17px;
    margin-left: 2.5rem;
}
	.flexcontainerbtn {
    display: flex;
    align-items: right;
    justify-content: end;
    flex-flow: column wrap;
    align-content: stretch;
		    margin-right: -4px;
    
}
	.locatorImg{
	    padding-bottom: 20px;
	height: 400px;
    width: 400px;

    margin-left: 1.5rem;

   
}
	.borderBottom {
  width   : 200px;
  height  : 50px;   
  position: relative;
  z-index : 1;
  background: none;
}

.borderBottom:before {
  content : "";
  position: absolute;
  left    : 15px;
  bottom  : 0;
  height  : 1px;
  width   : 94%;  /* or 100px */
  border-bottom:2px solid #000;
}
	.storeLocatorTitle {
    font-family: 'Barlow-Condensed-Medium';
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-size: 25px;
    letter-spacing: 4px;
    padding-top: 2rem;
   
}
	.btnStore{
		margin-right: 2rem;
	}
 .storeLocatorName {
    font-family: 'Barlow-Condensed-Medium';
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-size: 36px;
    letter-spacing: 2px;
}
	.results { 
       padding-left: 4rem;
		    padding-bottom: 2rem;
		margin-right: 4rem;
}

}

#general.about .aboutTitle iframe{
  width: 833px; 
  height: 636px;
}
/* Womens LP */
#womens h1 {
  font-family: 'Barlow-Condensed-Medium',sans-serif;
  text-transform: uppercase;
  color:#fff;
  text-shadow: 7px 3px 20px #000;
  letter-spacing: 2px;
}
#womens .h2 {
  font-family: 'Barlow-Condensed-Medium',sans-serif;
}
#womens .mx-auto{
  left:0;
  right:0;
  position: absolute;
}
#womens .carousel a{
    transition: all .2s ease-in;
    color:#000;
}
#womens .carousel a:hover{
    opacity: .8;
    text-decoration: none;
}
#womens .carousel a:hover{
    opacity: .8;
    text-decoration: none;
}
/* Gift Cards*/
#general.info .gc .link a{
  color: #000;
}
/* Heritage Page*/
#heritage__page{
  background: #000;
}
#heritage__page #background{
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
#heritage__page #front #section1 {
  background-image:url("images/about/heritageBack1.jpg");
  background-position: center;
  background-size: cover;
  padding: 5rem 0rem 15rem;
}
#heritage__page #front #section2 {
  background-image:url("images/about/heritageBack2.jpg");
  background-position: center;
  background-size: cover;
  padding: 0rem 5rem 5rem;
}
#heritage__page #front #section3 {
  background-image:url("images/about/heritageBack3.jpg");
  background-position: center;
  background-size: cover;
  padding: 5rem 15rem;
}
#heritage__page #front #section4 {
  background-image:url("images/about/heritageBack4.jpg");
  background-position: center;
  background-size: cover;
  padding: 5rem 6rem;
}
#heritage__page #front{
  color: #fff;
  text-align: center;
}
#heritage__page #front .heading{
  font-family: 'Barlow-Condensed-Medium',sans-serif;
  text-transform: uppercase;
  font-size: 6rem;
  letter-spacing: 5px;
}
#heritage__page #front .sub__heading{
  color: #c1916d;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 10px;
}
#heritage__page #front .sub__heading.big{
  font-family: 'Barlow-Condensed-Medium',sans-serif;
  font-size: 3rem;
  letter-spacing: 5px;
}
#heritage__page #front .line{
  width: 200px;
  display: inline-block;
  border-bottom: 3px solid #c1916d;
}
#heritage__page #front iframe{
  width: 900px; 
  height: 636px;
}
#heritage__page #front .headshot{
  top:-10rem;
}
#heritage__page #front .link__text{
  font-family: 'Barlow-Condensed-Medium',sans-serif;
  text-transform: uppercase;
  font-size: 1.5rem;
  text-decoration: underline;
  color: #fff;
}
#heritage__page #front a:hover{
  text-decoration: none;
}
@media (min-width: 992px) and (max-width: 1600px) {
  #heritage__page #front img{

    width: 100%;
  }
	.locatorImg {
    padding-bottom: 20px;
    height: 400px;
    width: 400px;
    margin-left: 0rem; 
}
}
@media (max-width: 992px) {
  #heritage__page #front .heading{
    font-size: 6vw;
  }
  #heritage__page #front .sub__heading{
    font-size: 1.5vw;
  }
  #heritage__page #front .sub__heading.big{
    font-size: 6vw;
  }
  #heritage__page #front .link__text{
    font-size: 5vw;
  }
  #heritage__page #front iframe{
    width: 100%; 
    height: 200px;
  }
  #heritage__page #front #section1 {
    padding: 5vw 0vw;
  }
  #heritage__page #front #section2 {
    padding: 5vw 5vw;
  }
  #heritage__page #front #section3 {
    padding: 5vw 0vw;
  }
  #heritage__page #front #section4 {
    padding: 5vw 10vw;
  }
  #heritage__page #front .headshot{
    top:0rem;
  }
	.logoAlign {
    margin-top: 6rem;
}
}
/*Shipping and Returns*/
#shippingReturns .resources_headline{
  border-bottom: 2px solid;
}
#shippingReturns h4{
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: bold;
}

